//  Persistence of Vision Raytracer V3.1
//  World definition file.
//
//  Contains 1 lights, 2 materials and 3 primitives.
//
//  This file was generated for POV-Ray V3.1 by
//  Moray V3.3 For Windows Copyright (c) 1993-2000 Lutz + Kretzschmar
//

//  Date : 04/19/2002    (19.04.2002)
//

/*
  The text between these two comments is in MorayPOV.INC and is
  automatically included in all POV files that Moray exports.
*/

default {
  texture {
    pigment { rgb <1,0,0> }
  }
}

/* // Scene Comment

This scene was created with Moray For Windows.

*/ // End Scene Comment

global_settings {
  adc_bailout 0.003922
  ambient_light <1.0,1.0,1.0>
  assumed_gamma 1.9
  hf_gray_16 off
  irid_wavelength <0.247059,0.176471,0.137255>
  max_intersections 64
  max_trace_level 10
  number_of_waves 10
  radiosity {
    brightness       3.3
    count            100
    distance_maximum 0.0
    error_bound      0.4
    gray_threshold   0.5
    low_error_factor 0.8
    minimum_reuse    0.015
    nearest_count    6
    recursion_limit  1
  }
}

background { color <0.000,0.000,0.000> }

camera {  //  Camera StdCam
  location  <    -25.124,       4.118,       6.158>
  sky       <    0.00000,     0.00000,     1.00000> // Use right handed-system 
  up        <        0.0,         0.0,         1.0> // Where Z is up
  right     <    1.34729,         0.0,         0.0> // Right Vector is adjusted to compensate for spherical (Moray) vs. planar (POV-Ray) aspect ratio
  angle         30.22832    // Vertical      22.671
  look_at   <      0.000,       0.000,       0.000>
}

//
// *******  L I G H T S *******
//

light_source {   // Light1
  <0.0, 0.0, 0.0>
  color rgb <1.000, 1.000, 1.000>
  scale 187.235153
  rotate <-68.377167, -0.0, 0.0>
  translate  <-45.9, -492.9, -225.0>
}


//
// ********  MATERIALS  *******
//

#include "ringed_planet_grooves3.inc"


//
// ********  REFERENCED OBJECTS  *******
//



//
// ********  OBJECTS  *******
//

union { // Group001
  sphere { // Sphere001
    <0,0,0>,1
    material {
      Saturn
    }
    scale <4.212278, 4.244345, 3.63508>
  }
  disc { // Disc001
    <0,0,0>, <0,0,1>, 1.0
    material {
      RingGrooves
    }
    hollow
    scale 15.4
    rotate <-0.643706, 0.977088, -4.422263>
  }
  rotate <26.047789, -7.38977, -1.171743>
}




